<!DOCTYPE html>
<html>
	<head>
		<title>UNES - Página principal</title>
		<meta charset="utf-8">
	</head>

	<body background="Imagens/fundo.png">
		<table border="0" width="900" align="center">
			<tr>
				<td height="89"><img src="Imagens/logo.png"</td>
				<td align="right">
					<a href="">Home</a> |
					<a href="quem_somos.html">Quem Somos</a> |
					<a href="contato.html">Contato</a>
				</td>
			</tr>

			<tr>
				<td colspan="2">
					<img src="Imagens/capa.png">
				</td>
			</tr>
			<tr>
				<td colspan="2">
					<h2>Sobre a universidade</h2>
					<p>Lorem <strong>ipsum dolor</strong> sit amet, consectetur adipiscing elit. Suspendisse sit amet mollis nisl. Aliquam sit amet diam ac quam dignissim lobortis vel ac sapien. Proin placerat cursus risus. Duis blandit varius hendrerit. Vivamus sed placerat turpis, vel viverra neque. Duis at tempor magna, sit amet gravida purus. Nulla facilisi. Vivamus accumsan risus vitae risus blandit venenatis. Sed sed nisl tempor, tincidunt elit sit amet, facilisis neque. Donec rutrum mauris odio, gravida vestibulum nulla cursus vitae. Cras vestibulum lectus sed augue viverra ultrices ac nec lectus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. In vestibulum cursus elit, vitae placerat lectus laoreet a.</p>
					<p>Lorem <strong>ipsum dolor</strong> sit amet, consectetur adipiscing elit. Suspendisse sit amet mollis nisl. Aliquam sit amet diam ac quam dignissim lobortis vel ac sapien. Proin placerat cursus risus. Duis blandit varius hendrerit. Vivamus sed placerat turpis, vel viverra neque. Duis at tempor magna, sit amet gravida purus. Nulla facilisi. Vivamus accumsan risus vitae risus blandit venenatis. Sed sed nisl tempor, tincidunt elit sit amet, facilisis neque. Donec rutrum mauris odio, gravida vestibulum nulla cursus vitae. Cras vestibulum lectus sed augue viverra ultrices ac nec lectus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. In vestibulum cursus elit, vitae placerat lectus laoreet a.</p>
				</td>
			</tr>
			<tr>
				<td colspan="2" align="center">
					<h4>Todos os direitos reservados</h4>
				</td>
			</tr>
		</table>
		
	</body>
</html>